<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/21.0">
  <id>Fujuhime</id>
  <versionNumber>1.0</versionNumber>
  <filename>loader</filename>
  <name>loader</name>
  <initialWindow>
    <title>封呪姫 ver</title>
    <content>loader.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <minimizable>true</minimizable>
    <maximizable>true</maximizable>
    <renderMode>auto</renderMode>
    <resizable>true</resizable>
  </initialWindow>
  <!-- 
	More options:
	http://livedocs.adobe.com/flex/3/html/File_formats_1.html#1043413
	-->
  <android>
    <manifestAdditions><![CDATA[<manifest android:installLocation="auto" xmlns:android="http://schemas.android.com/apk/res/android" />]]></manifestAdditions>
  </android>
  <icon>
    <image48x48>icons/loader48.png</image48x48>
  </icon>
</application>